body{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	font-size: 16px;
    line-height: 150%;
}
ul.social-icons {
    float: right;
}
ul.social-icons a{
	font-family: 'Noto Sans JP', sans-serif;
    display: block;
    background-color:#E4213B;
	width: 25px;
	height: 25px;
	text-align: center;
	border-radius: 50%;
	font-size: 13px;
}
ul.social-icons a:hover{
    background-color:#999999;
}
ul.social-icons i{
	color: #FFFFFF;
}
/* le petit retrait pour sous-menu */
.sp-module ul ul {
  margin-left: 1.2em;
}
/* pour rendre les menus latraux plus compacts*/
.sp-module ul >li >a {
    line-height: 20px;
	/*font-size: 90%;*/
}

#sp-component {
    margin-bottom: 50px;
}
/* pour customiser le bouton "lire la suite" sur la page events, j'dite directement le fichier suivant pour ajouer la classe btn-primary /public_html/components/com_ohanah/views/events/tmpl */


.uk-button {
/* border: 1px solid #9a1636;*/
/*background: #F5F5F5;*/
margin-top: 20px;
}
/*.uk-button:hover {
background: white;
}
*/



/* DROPFILES corrige l'apparence du champ filtre date qui sinon est "cass"  cause du dfaut boostrap,  la fois dans Module et dans Rsultat de recherche */
.mod_dropfiles_search .input-date, .box-search-filter .input-date {
    display: initial;
}
/* pcq seules les "odd" avaient un arrire-plan */
.dropfiles-content-table.dropfiles-content .table-striped tbody > tr:nth-child(even) > td, .dropfiles-content-table.dropfiles-content .table-striped tbody > tr:nth-child(odd) > th {
    background-color: white;
}

.dropfiles-content-table a.openlink {
    background-color: gray;
    color: #fff;
	
    border-radius: 2px;
    font-size: 13px;
    line-height: 35px;
    margin-top: 10px;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
}
/* sinon dans les rsultats de recherche, il y a un petit cercle/ovale blanc derrire l'icne au survol */
.file-icon {
    background: none;
}
/* pour dropfiles, sinon les liens en bas de page suivant/prcdent sont en bullet les uns en dessous des autres */
ul.pagination-list > li {
    display: table-cell;
}





/* pour viter que tableau des infos de contact aient les icnes qui dbordent sur la gauche "hors cadre" ajoute une classe au module */
.module-contact-fa-ul ul {
margin-left: 1.7em;
}

ul.logos { 
  text-align:left; /* ne met center que si le tout doit lui-mme tre centr. Autrement dit, une dernire ligne incomplte serait centre */
  padding-left: 0px; /* pour viter le retrait habituel des ul */
  margin: 0px; /* pour viter le retrait habituel des ul */
  list-style: none;
}

ul.logos>li { 
  display:inline-block;
 /* width:200px; */
}

/* change le background de la zone des tabs, sinon est none par dfaut */
.nn_tabs >ul.nav-tabs>li {
background-color: white !important;
}

/* http://css-tricks.com/NetMag/FluidWidthVideo/Article-FluidWidthVideo.php */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* en table-striped, une ligne sur 2 a un fond gris. Pour viter que l'autre soit transparent, ce qui n'est pas esthtique s'il y a une image de background, je force la couleur */
table {
background-color: white;
}

.img-gray {

/* ajoute ligne suivante sinon avec Helix3 l'image passe  la ligne */
display: inherit;

-webkit-filter: grayscale(100%); /* For Webkit browsers */
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
  
filter: grayscale(100%);
filter: gray; /* For IE 6 - 9 */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */

-webkit-transition: all 0.5s ease-in-out; /* Fade to color for Chrome and Safari */
-moz-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.img-gray:hover {
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.zoom:hover {
    -ms-transform: scale(1.1,1.1); /* IE 9 */
    -webkit-transform: scale(1.1,1.1); /* Chrome, Safari, Opera */
    transform: scale(1.1,1.1);
}



.module-cancel-sp-li-a ul >li >a:before {
font-family: FontAwesome;
content: "" !important;
margin-right: inherit !important;
}

.module-cancel-sp-li-a ul >li >a {
/*background-color: blue;*/
display: block;
line-height: inherit !important;
}


/* permet de coller plus le contenu au titre. L'original se trouve dans template.css */
#sp-main-body {
  padding: 80px 0 !important; /* au lieu des 100px par dfaut */
}
/* sinon sur smartphone la position sp-header venait plus bas et se superposait au contenu. Etait ABSOLUTE */
/*#sp-header {
        position: initial;
}*/
/*
#sp-page-title {
    margin-top: 0px;
}*/
a.wf_file{
	display: block;
	margin-top: 5px;
	padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
	background-color: #E4213B;
	border:1px solid #E4213B;
	border-radius: 20px;
	float: left;
}
a.wf_file::before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f019";
	color: #FFFFFF;
	padding: 0 10px 0 0;
}
a.wf_file:hover{
	display: block;
    font-size: 14px;
    color: #E4213B;
	background-color:transparent;;
	border:1px solid #E4213B;
}
a.wf_file:hover::before{
	color: #E4213B;
}
/* pour module Newsflash */
figure.newsflash-image {
    border: lightgray solid 1px;
}

article.item {
    margin-bottom: 0;
}

#sp-top-bar {
    padding: 30px 0 8px 0;
}

.btn-primary, .sppb-btn-primary {
	white-space: normal;
}
/* MENU */
#sp-menu {
    box-shadow: 0 0 0 rgba(0,0,0,0.0);
}
#sp-menu .sp-default-logo{
	display: none;
}
#sp-menu .sp-menu-item a.search{
	display: initial;
    background-color: #E4213B;
	color: #FFFFFF;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 50%;    
	padding: 4px 6px;
}
#sp-menu .sp-menu-item a.search:after {
	display: none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	color: #FFFFFF;
    background: #E4213B;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 5px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    color: #FFFFFF;
	font-size: 13px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #FFFFFF;
}
/* HEADER */
#sp-header {
    box-shadow: 0 0 0 rgba(0,0,0,0.0);
	height: 300px;
	z-index: 1;
}
/* ENGAGED */
#sp-engaged{
}
#sp-engaged p{
	text-align: center;
	font-size: 20px;
	line-height: 180%;
	color: #E4213B;
}
/* EVENTS */
.event .entry-header {
    margin-bottom: 0; 
}
.event #sp-main-body .entry-header h2{
	display: none;
}
.event #sp-main-body .item-page h3{
	font-weight: 400;
	font-size: 40px;
	color: #E4213B;
	margin-bottom: 20px;
    text-transform: uppercase;
    margin-top: 0;
  clear: both;
}
.event #sp-main-body #sp-component .news h3{
	color: #E4213B;
}
.event #sp-main-body #sp-component .news h2{
	color: #E4213B;
}
.event #sp-main-body #sp-component  .news h5{
	color: #E4213B;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #E4213B;
}
.event #sp-main-body #sp-component a.readmore {
    display: block;
    margin-top: 5px;
    margin-right: 10px;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #E4213B;
    border: 1px solid #E4213B;
    border-radius: 20px;
	float: left;
}
.event #sp-main-body #sp-component a.readmore:hover {
    display: block;
    font-size: 14px;
    color: #E4213B;
    background-color: transparent;
    border: 1px solid #E4213B;
}
.event #sp-main-body #sp-right .sp-module .news{
	padding-bottom: 50px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #1D436F;
}
.event #sp-main-body #sp-right .sp-module .article-separator{
	display: none;
}
.event #sp-main-body #sp-right .sp-module  a.readmore {
    display: block;
    margin-top: 5px;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #E4213B;
    border: 1px solid #E4213B;
    border-radius: 20px;
	float: left;
}
.event #sp-main-body #sp-right .sp-module a.readmore:hover {
    display: block;
    font-size: 14px;
    color: #E4213B;
    background-color: transparent;
    border: 1px solid #1D436F;
}
.event #sp-main-body #sp-right h3.sp-module-title {
    padding: 10px 20px;
    color: #FFFFFF;
    background-color: #E4213B;
}
.event #sp-main-body #sp-right .news h4{
	color: #1D436F;
    font-size: 18px;
}
.event #sp-main-body #sp-right .news h3{
	color: #1D436F;
    font-size: 18px;
    font-weight: bold;
}
.event #sp-main-body #sp-right .news h5{
	color: #1D436F;
    font-size: 14px;
}
/* ABOUT */

.about #sp-main-body .entry-header h2{
	display: block;
}
.about #sp-main-body .item-page h2{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 44px;
	font-weight: 400;
	color: #000000;
	text-transform: uppercase;
}
.about #sp-main-body .item-page h3{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 31px;
	font-weight: 400;
	color: #E4213B;
	text-transform: uppercase;
}
.about .pull-right.entry-image {
    width: 50%;
}
.about #sp-team .readmoreimg,
.about #sp-board .readmoreimg {
    height: 265px;
	width: 100%;
}
.about #sp-board h3.sp-module-title,
.about #sp-team h3.sp-module-title {
    color:#E4213B;
	font-size: 40px;
	font-weight: 400;
	text-transform: none;
	margin-bottom: 60px;
}
.about #sp-team .readmoreimg .bgimg,
.about #sp-board .readmoreimg .bgimg {
	width: 100%;
    height: 262px;
    background-position: center;
    background-size: cover;
    margin-bottom: 10px;
}
.about #sp-team .item,
.about #sp-board .item {
	text-align: center;
	min-height: 460px;
}
.about #sp-team h3 a,
.about #sp-board h3 a{
	font-size: 18px;
	font-weight: 400;
	color: #000000;
}
.about #sp-team p,
.about #sp-board p{
	font-size: 14px;
	text-align: center;
	line-height: normal;
}
.about #sp-titlemembers{
	padding: 120px;
	display: grid;
	text-align: center;
	align-self: center;
	font-size: 30px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #E4213B;
}
.about #sp-titlemembers .sp-module-content p{
	text-align: center;	
    line-height: normal;
}
.about #sp-listmembers{
	padding: 80px;
	display: grid;
	align-self: center;
	background-color: #FFFFFF;
}
/* POSITIONS */

.positions .blog>h2{
	display: none;
}
.positions .items-row{
    margin-bottom: 20px;
}
.positions .blog.positions .item {
    font-size: 14px;
    line-height: 150%;
    display: grid;
    grid-template-columns: 270px 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto 1fr;
    grid-template-areas:
        "Image Titre"
        "Image Content";
}
.positions .blog.positions .img_intro {
    grid-row: 1 / span3;
    width: 270px;
    height: 160px;
    max-width: 100%;
    float: left;
    background-size: cover;
    background-position: 50% 50%;
}
.positions .blog.positions .readmore a {
    display: block;
    float: left;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #1D436F;
    border: 1px solid #1D436F;
    border-radius: 20px;
    margin-top: 5px;
}
.positions .blog.positions .readmore a:hover {
    color: #1D436F;
    background-color: #FFFFFF;
}
.positions a.btn.btn-primary.wf_file {
    float: right;
}
.positions a.btn.btn-primary.wf_file::before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f019";
	color: #FFFFFF;
	padding: 0 10px 0 0;
}
.positions .full-image img {
    width: 200px;
    margin: 0 20px 0 0;
}
.positions .items{
	margin-bottom: 60px;
}
.positions h2{
	font-size: 20px;
    line-height: normal;
    font-weight: 700;
	text-transform: uppercase;
    margin: 0;
    color: #1D436F;
}
.positions #sp-right h3{
	padding: 10px 20px;
	color: #FFFFFF;
	background-color: #1D436F;
}
.positions #sp-right .news {
    font-size: 14px;
    line-height: normal;
    padding: 0 10px 25px 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #1D436F;
}
.positions #sp-right .news h4{
	text-transform: uppercase;
	line-height: normal;
	font-weight: 700;
	color: #1D436F;
}
.positions #sp-right .news .readmore {
    display: block;
    float: left;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #1D436F;
    border: 1px solid #1D436F;
    border-radius: 20px;
    margin-top: 5px;
}
.positions #sp-right .news .readmore:hover {
    display: block;
    font-size: 14px;
    color: #1D436F;
    background-color: transparent;
    border: 1px solid #1D436F;
}
/* ISSUES NOTES*/

.issuesnotes #sp-right h3{
	padding: 10px 20px;
	color: #FFFFFF;
	background-color: #1D436F;
}
.issuesnotes #sp-right .news {
    font-size: 14px;
    line-height: normal;
    padding: 0 10px 50px 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #1D436F;
}
.issuesnotes #sp-right .news h4{
	text-transform: uppercase;
	line-height: normal;
	font-weight: 700;
	color: #1D436F;
}
.issuesnotes #sp-right .news .readmore {
    display: block;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #1D436F;
    border: 1px solid #1D436F;
    border-radius: 20px;
    margin-top: 5px;
	float: left;
}
.issuesnotes #sp-right .news .readmore:hover {
    display: block;
    font-size: 14px;
    color: #1D436F;
    background-color: transparent;
    border: 1px solid #1D436F;
}
.issuesnotes .items{
	margin-bottom: 60px;
}
.issuesnotes .blog.issuesnotes .item {
    font-size: 14px;
    line-height: 150%;
    display: grid;
    grid-template-columns: 270px 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto 1fr;
    grid-template-areas:
        "Image Titre"
        "Image Content";
}
.issuesnotes .blog.issuesnotes .img_intro {
    grid-row: 1 / span3;
    width: 270px;
    height: 160px;
    max-width: 100%;
    float: left;
    background-size: cover;
    background-position: 50% 50%;
}
.issuesnotes .blog.issuesnotes .readmore a {
    display: block;
    float: left;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #1D436F;
    border: 1px solid #1D436F;
    border-radius: 20px;
    margin-top: 5px;
}
.issuesnotes .blog.issuesnotes .readmore a:hover {
    color: #1D436F;
    background-color: #FFFFFF;
}
.issuesnotes h2{
    font-size: 20px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 700;
    color: #1D436F;
    margin-top: 0;
}
.issuesnotes .full-image img {
    width: 200px;
    margin: 0 20px 0 0;
}
@media screen and (max-width: 640px) {
  .issuesnotes .full-image img {
      width: 100%;
  }
  .issuesnotes .pull-right.entry-image {
    margin: 0;
  }
}
/* PRESS RELEASES */
.pressreleases #sp-right h3{
	padding: 10px 20px;
	color: #FFFFFF;
	background-color: #1D436F;
}
.pressreleases #sp-right .news {
    font-size: 14px;
    line-height: normal;
    padding: 0 10px 30px 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #1D436F;
}
.pressreleases #sp-right .news h4{
	text-transform: uppercase;
	line-height: normal;
	font-weight: 700;
	color: #1D436F;
}
.pressreleases #sp-right .news .readmore {
    display: block;
    float: left;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #1D436F;
    border: 1px solid #1D436F;
    border-radius: 20px;
    margin-top: 5px;
}
.pressreleases #sp-right .news .readmore:hover {
    display: block;
    font-size: 14px;
    color: #1D436F;
    background-color: transparent;
    border: 1px solid #1D436F;
}

.pressreleases .items{
	margin-bottom: 60px;
}
.pressreleases .blog.pressreleases .item {
    font-size: 14px;
    line-height: normal;
    margin-bottom: 50px;
    display: grid;
    grid-template-columns: 270px 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto 1fr;
    grid-template-areas:
        "Image Titre"
        "Image Content"
        "Image Readmore";
}
.pressreleases .blog.pressreleases .img_intro {
    grid-row: 1 / span3;
    width: 270px;
    height: 160px;
    max-width: 100%;
    float: left;
    background-size: cover;
    background-position: 50% 50%;
	grid-area: Image;
}
.pressreleases .blog.pressreleases .intro {
	grid-area: Content;
}
.pressreleases .blog.pressreleases .intro .article-info {
    display: none;
}
.pressreleases .blog.pressreleases .readmore {
	grid-area: Readmore;
}
.pressreleases .blog.pressreleases .readmore a {
    display: block;
    float: left;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #1D436F;
    border: 1px solid #1D436F;
    border-radius: 20px;
    margin-top: 5px;
}
.pressreleases .blog.pressreleases .readmore a:hover {
    color: #1D436F;
    background-color: #FFFFFF;
}
.pressreleases h2{
    margin: 0;
    font-size: 20px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 700;
    color: #1D436F;
}
.pressreleases .full-image img {
    width: 200px;
    margin: 0 20px 0 0;
}
.pressreleases #sp-right .seeall {
    display: block;
    float: left;
    padding: 5px 20px;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #1D436F;
    border: 1px solid #1D436F;
    border-radius: 20px;
}
.pressreleases #sp-right .seeall:hover {
    color: #1D436F;
    background-color: transparent;
    border: 1px solid #1D436F;
}
/* DISCUSSION PAPERS*/
.discussion .blog>h2{
	display: none;
}
.discussion .items{
	clear: both;
	margin-bottom: 30px;
}
.discussion .img_intro {
	width: 162px;
    height: 230px;
    max-width: 100%;
    float: left;
    background-size: contain;
    background-position: 50% 50%;
    margin-right: 30px;
    background-repeat: no-repeat;
	box-shadow:
  0 0.7px 0.6px -3px rgba(0, 0, 0, 0.02),
  0 1.7px 1.3px -3px rgba(0, 0, 0, 0.028),
  0 3.1px 2.5px -3px rgba(0, 0, 0, 0.035),
  0 5.6px 4.5px -3px rgba(0, 0, 0, 0.042),
  0 10.4px 8.4px -3px rgba(0, 0, 0, 0.05),
  0 25px 20px -3px rgba(0, 0, 0, 0.07);
}
.discussion.item-page h2{
	color: #E4213B;
	font-size: 20px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.discussion #sp-right h3{
	padding: 10px 20px;
	color: #FFFFFF;
	background-color: #E4213B;
}
.discussion #sp-right .news {
    font-size: 14px;
    line-height: normal;
    padding: 0 10px 45px 10px;
    margin-bottom: 40px;
    border-bottom: 1px solid #1D436F;
}
.discussion #sp-right .news a.readmoreimg {
    float: left;
    width: 115px;
    height: 160px;
	margin: 0 15px 10px 0;
	box-shadow: 0 0.7px 0.6px -3px rgba(0, 0, 0, 0.02), 0 1.7px 1.3px -3px rgba(0, 0, 0, 0.028), 0 3.1px 2.5px -3px rgba(0, 0, 0, 0.035), 0 5.6px 4.5px -3px rgba(0, 0, 0, 0.042), 0 10.4px 8.4px -3px rgba(0, 0, 0, 0.05), 0 25px 20px -3px rgba(0, 0, 0, 0.07);
}
.discussion #sp-right .news a.readmoreimg .bgimg{
    width: 115px;
    height: 160px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.discussion #sp-right .news h4{
	line-height: normal;
	font-weight: 700;
	color: #E4213B;
}
.discussion #sp-right .news .readmore {
    display: block;
    float: left;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #E4213B;
    border: 1px solid #E4213B;
    border-radius: 20px;
    margin-top: 5px;
}
.discussion #sp-right .news .readmore:hover {
    display: block;
    font-size: 14px;
    color: #1D436F;
    background-color: transparent;
    border: 1px solid #E4213B;
}
.discussion a.wf_file {
    float: left;
}
.discussion .item-page {
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-rows: auto;
	grid-template-areas:
        "Titre Titre"
        "Image Text ";
}
.discussion .item-page .entry-header{
	grid-area: Titre;
}
.discussion .item-page .articleBody{
	grid-area: Text;
}
.discussion .item-page h2 {
    margin-top: 0;
    font-size: 20px;
    line-height: normal;
    font-weight: 700;
    color: #E4213B;
}
.discussion .item-page .full-image.pull-left{
	grid-area: Image;
	width: 274px;
    height: 380px;
    max-width: 100%;
    background-size: contain;
    background-position: 50% 50%;
    margin:0 30px 30px 0;
    background-repeat: no-repeat;
	box-shadow:
  0 0.7px 0.6px -3px rgba(0, 0, 0, 0.02),
  0 1.7px 1.3px -3px rgba(0, 0, 0, 0.028),
  0 3.1px 2.5px -3px rgba(0, 0, 0, 0.035),
  0 5.6px 4.5px -3px rgba(0, 0, 0, 0.042),
  0 10.4px 8.4px -3px rgba(0, 0, 0, 0.05),
  0 25px 20px -3px rgba(0, 0, 0, 0.07);
}
.discussion .item-page .full-image.pull-right  {
	width: 274px;
    height: 380px;
    max-width: 100%;
    background-size: contain;
    background-position: 50% 50%;
    margin:0 0 30px 30px;
    background-repeat: no-repeat;
	box-shadow:
  0 0.7px 0.6px -3px rgba(0, 0, 0, 0.02),
  0 1.7px 1.3px -3px rgba(0, 0, 0, 0.028),
  0 3.1px 2.5px -3px rgba(0, 0, 0, 0.035),
  0 5.6px 4.5px -3px rgba(0, 0, 0, 0.042),
  0 10.4px 8.4px -3px rgba(0, 0, 0, 0.05),
  0 25px 20px -3px rgba(0, 0, 0, 0.07);
}
.discussion .item-page a.wf_file {
    display: block;
    margin-top: 5px;
    padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #E4213B;
    border: 1px solid #E4213B;
    border-radius: 20px;
    width: 274px;
    position: absolute;
    left: 15px;
    top: 490px;
}
.discussion .item-page a.wf_file:hover {
    color: #E4213B;
    background-color: #FFFFFF;
}
.discussion .item-page a.wf_file:hover i {
    color: #E4213B;
}
/* CONTACT */
.contact .page-header,
.contact h3{
	display: none;
}
/* FOLLOW US */
#sp-follow-us .custom {
    max-width: 200px;
    margin: auto;
}
#sp-follow-us .follow{
	display: block;
	margin: auto;
	padding-top: 10px;
	width: 200px;
	height: 70px;
	text-align: center;
	font-size: 30px;
	font-weight: 400;
	color: #FFFFFF;
	background-image: url("../../dropfilesfrontend/images/follow.svg");
	background-size: 200px 70px;
    background-repeat: no-repeat;
    background-position: bottom;
}
#sp-follow-us .social{
	display: grid;
    grid-template-columns: auto auto;
    grid-column-gap: 20px;
	justify-items: center;
}
#sp-follow-us .social a{
	display: block;
    background-color: #E4213B;
	color: #FFFFFF;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
}
#sp-follow-us .social a i{
	display: grid;
	align-items: center;
	height: 100%;
    font-size:25px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
#sp-follow-us .custom.subscribe {
    max-width:100%;
    margin: auto;
    width: 400px;
}
#sp-follow-us .subscribe{
	display: block;
}
#sp-follow-us .subscribe a{
	font-size: 30px;
    line-height: normal;
	font-weight: 400;
	display: block;
	padding: 20px 50px;
	color: #737373;
    text-align: center;
    border-radius: 50px;
	border: 1px solid #999999;
}
#sp-follow-us .subscribe a:hover{
	color: #FFFFFF;
	background-color: #999999;
}
/* FOOTER */
#sp-bottom{
	font-size: 16px;
	color: #000000;
}
#sp-bottom1{
	background: url("../../dropfilesfrontend/images/swiss.png") no-repeat;
	background-size: 18px 18px;
	background-position: 0px 5px;
}
#sp-bottom1 .sp-module{
	margin-left: 15px;
}
#sp-bottom1 .sp-module .red{
	color: #E4213B;
}
#sp-bottom2{
	background: url("../../dropfilesfrontend/images/europe.png") no-repeat;
	background-size: 18px 18px;
	background-position: 0px 5px;
}
#sp-bottom2 .sp-module{
	margin-left: 15px;
}
#sp-bottom2 .sp-module .blue{
	color: #1D436F;
}
.sp-module ul {
    list-style: disc;
    padding: 0;
    margin: 0;
}
.sp-module ul >li {
    border-bottom:none;
}
.sp-module ul >li >a:before {
	display: none;
    margin-right: 0;
}
.sp-module .module-contact-fa-ul ul li  {
  white-space:nowrap !important;
}
/* HOME PAGE */

/* slider */
#sp-slider .moduletable{
	color: #FFFFFF;
	font-size: 16px;
}
#sp-slider .moduletable>h3{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	margin: 0 0 25px 0;
	padding: 0 0 0 30px;
}
#sp-slider .moduletable>h3::before {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #E4213B;
}
#sp-slider .moduletable h4{
	text-transform: uppercase;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 30px;
	font-weight: 700;
	margin: 0 0 20px 0;
	padding: 0;
}
#sp-slider .moduletable h4 a{
	color: #FFFFFF;
}
#sp-slider .readmore,
#sp-slider .download{
	display: block;
	float: left;
	margin-top: 5px;
    margin-right: 10px;
	padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
	background-color: #E4213B;
	border:1px solid #E4213B;
	border-radius: 20px;
}
#sp-slider .download::before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f019";
	color: #FFFFFF;
	padding: 0 10px 0 0;
}
#sp-slider .readmore:hover,
#sp-slider .download:hover{
	display: block;
    font-size: 14px;
    color: #E4213B;
	background-color:transparent;;
	border:1px solid #E4213B;
}
.sp-module.header_subscribe{
	margin-top : 0;
}
#sp-slider .custom.header_subscribe {
    position: absolute;
    z-index: 999;
    top: 270px; /* was 132px */
    right: 60px;
}
#sp-slider .custom.header_subscribe p{
	margin: 0;
}
#sp-slider .custom.header_subscribe a{
	display: block;
	color: #FFFFFF;
	background-color: #E4213B;
	padding: 30px;
	text-align: center;
	margin-top: 2px;
}
#sp-slider .custom.header_subscribe a i{
	display: block;
	padding-bottom: 5px;
}
#sp-slider .custom.header_subscribe .follow{
	display: block;
	color: #FFFFFF;
	background-color: #E4213B;
	padding: 30px;
	text-align: center;
	margin-top: 2px;
}
#sp-slider .custom.header_subscribe .follow a{
	display: inline-table;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
}
/* news and views */
.sp-page-title h2 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
    font-size: 40px;
	color: #1D436F;
	margin-top: 50px;
    text-transform: uppercase;
}
#sp-positions .sp-module-title{
	color: #1D436F;
	font-size: 20px;
	font-weight: 400;
	background-image: url("../../dropfilesfrontend/images/positions.svg");
    background-repeat: no-repeat;
	background-size: 55px;
    padding: 65px 0 0 0;
}
#sp-positions h4 {
    line-height: 150%;
}
#sp-positions h4 a{
	font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    color: #000000;
	font-weight: 400;
	text-transform: uppercase;
	position: relative
}
#sp-positions .readmore{
	display: block;
	float: left;
	padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
	background-color: #1D436F;
	border:1px solid #1D436F;
	border-radius: 20px;
	margin-top: 5px;
}
#sp-positions .readmore:hover{
	display: block;
    font-size: 14px;
    color: #1D436F;
	background-color:transparent;;
	border:1px solid #1D436F;
}
#sp-press-releases .sp-module-title{
	color: #1D436F;
	font-size: 20px;
	font-weight: 400;
	background-image: url("../../dropfilesfrontend/images/press-releases.svg");
    background-repeat: no-repeat;
	background-size: 55px;
    padding: 65px 0 0 0;
}
#sp-press-releases h4 a{
    font-size: 18px;
    color: #000000;
	font-weight: 400;
	text-transform: uppercase;
	position: relative
}
#sp-press-releases .readmore{
	display: block;
	float: left;
	padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
	background-color: #1D436F;
	border:1px solid #1D436F;
	border-radius: 20px;
	margin-top: 5px;
}
#sp-press-releases .readmore:hover{
	display: block;
    font-size: 14px;
    color: #1D436F;
	background-color:transparent;;
	border:1px solid #1D436F;
}
/* publications */
#sp-title-publications h2 {
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 40px;
    color: #1D436F;
    margin-top: 50px;
	text-transform: uppercase;
}
#sp-issues-notes h3.sp-module-title{
    font-size: 20px;
    color: #1D436F;
	text-transform: uppercase;
	position: relative
}
#sp-issues-notes h4{
	margin: 10px 0;
	line-height: 150%;
}
#sp-issues-notes h4 a{
    font-size: 18px;
	line-height: 150%;
    color: #000000;
	font-weight: 400;
	text-transform: uppercase;
	position: relative
}
#sp-issues-notes .readmoreimg{
    display: block;
    height: 250px;
}
#sp-issues-notes .readmoreimg .bgimg{
    height: 250px;
	background-size: cover;
	background-position: center;
}
#sp-issues-notes .readmore{
	display: block;
	float: left;
	padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
	background-color: #1D436F; /* rouge était #E4213B; */
	border:1px solid #1D436F; /* rouge était #E4213B; */
	border-radius: 20px;
}
#sp-issues-notes .readmore:hover{
	display: block;
    font-size: 14px;
    color: #1D436F; /* rouge était #E4213B; */
	background-color:transparent;;
	border:1px solid #1D436F; /* rouge était #E4213B; */
}
#sp-discussions h3.sp-module-title{
    font-size: 20px;
    color: #1D436F;
	text-transform: uppercase;
	position: relative;
	margin: 0 0 20px 0;
	line-height: 1;
}
#sp-discussions h4{
	margin: 10px 0;
}
#sp-discussions h4 a{
    font-size: 18px;
    line-height: 150%;
    color: #000000;
	font-weight: 400;
	text-transform: uppercase;
	position: relative;
}
#sp-discussions .readmoreimg{
    display: block;
    height: 250px;
}
#sp-discussions .readmoreimg .bgimg{
    height: 250px;
	background-size: cover;
	background-position: bottom;
}
#sp-discussions .readmore{
	display: block;
	float: left;
	padding: 2px 10px;
    font-size: 14px;
    color: #FFFFFF;
	background-color: #1D436F; /* rouge était #E4213B; */
	border:1px solid #1D436F; /* rouge était #E4213B; */
	border-radius: 20px;
}
#sp-discussions .readmore:hover{
	display: block;
    font-size: 14px;
    color: #1D436F; /* rouge était #E4213B; */
	background-color:transparent;;
	border:1px solid #1D436F; /* rouge était #E4213B; */
}
/* about us */
#sp-aboutus h3 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
    font-size: 50px;
	color: #1D436F;
	margin-bottom: 40px;
	text-transform: uppercase;
}
#sp-aboutus h3 a{
	color: #1D436F;
}
#sp-aboutus .custom {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 60px;
    grid-template-areas:
        "Image Titre"
        "Image Content";
}
#sp-aboutus .custom img{
	grid-area: Image;
    align-self: center;
}
#sp-aboutus .custom h3{
	grid-area: Titre;
}
#sp-aboutus .custom p{
	grid-area: Content;
	line-height: 180%;
}
.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
    margin-bottom: 10px;
}
/******************* CONTACT ******************/
.contact h1{
    margin-top: 0
}
.contact-address dt{
    display: none;
}
.dl-horizontal dd {
    margin-left: 0;
    margin-bottom: 40px;
}
/******************* FORM NEWSLETTER ******************/
.bfQuickMode .bfElemWrap {
    width: 500px;
    max-width: 100%;
}
.bfFormDiv .bfQuickMode .button.bfbs3-btn{
    display: block;
    float: left !important;
    padding: 5px 20px;
    font-size: 20px;
    width: auto;
    height: auto;
    color: #FFFFFF;
    background-color: #1D436F;
    border: 1px solid #1D436F;
    border-radius: 20px;
    margin-top: 5px;
    background-image:none;
    box-shadow: none;
    text-shadow: none;
}
.bfFormDiv .bfQuickMode .button.bfbs3-btn:hover {
    color: #1D436F;
    background-color: transparent;
    border: 1px solid #1D436F;
}
#sp-component .bfbs3-jumbotron {
    background-color: #FFF;
}
#sp-component .bfQuickMode .bfbs3-jumbotron, .bfQuickMode .jumbotron {
    padding-left: 0;
    padding-right: 0;
}
/******************* TABLET *******************/
@media (max-width: 768px) {
#sp-positions{
	margin-bottom: 90px;	
}
#sp-issues-notes{
	margin-bottom: 50px;	
}
#sp-bottom1,
#sp-bottom2 {
    margin-left: 20px;
}
}
/******************* MOBILE *******************/
@media (max-width: 430px) {
 #sp-slider .custom.header_subscribe {
     display: none;
}
.discussion .item-page {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto;
    grid-template-areas:
        "Titre"
        "Image"
        "Text";
}
#sp-positions{
	margin-bottom: 90px;	
}
#sp-issues-notes{
	margin-bottom: 50px;	
}
#sp-bottom1,
#sp-bottom2 {
    margin-left: 20px;
}
#sp-aboutus .custom {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-areas:
        "Titre"
        "Image"
        "Content";
}
.pressreleases .blog.pressreleases .item {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto auto;
    grid-template-areas:
        "Image"
        "Titre"
        "Content"
        "Readmore";
}
.pressreleases .blog.pressreleases .img_intro {
    width: 100%;
    height: 180px;
}
}

/* pour n'afficher dans la colonne de droite les articles voulus... sauf le premier. Seulement pour colonne de droite car sinon ça n'afficherait plus les articles sur la page d'accueil dans le slider */
#sp-right .equipe.newsflash-horiz:not(.past-events) .news:first-child {
    display: none;
}


table.programme td, table.speakers td {
    padding: 1.5rem 0.5rem;
}
table.programme td:first-of-type {color: #1D436F;
}
table.programme td:last-of-type {
    color: #E4213B;
    font-size: 18px;
}

table.speakers img {
    border-radius: 50%;
    border: 2px solid #E4213B;
}
table.speakers p:nth-of-type(2) {
    font-size: 18px;
    font-weight: bold;
    color: #E4213B;
}
table.speakers p:nth-of-type(3) {
    font-size: 16px;
    font-weight: bold;
    color: #1D436F;
}
table.speakers p:nth-of-type(1), table.speakers p:nth-of-type(2), table.speakers p:nth-of-type(3) {
    text-align: center;
}
table.speakers p:nth-of-type(1) img {
    display: unset;
}


@media screen and (max-width: 600px) {
    table.programme {
      border: 0;
    }
  
    table.programme caption {
      font-size: 1.3em;
    }
    
    table.programme thead {
      border: none;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
    }
    
    table.programme tr {
      border-bottom: 3px solid #ddd;
      display: block;
      margin-bottom: .625em;
    }
    
    table.programme td {
      border-bottom: 1px solid #ddd;
      display: block;
      font-size: .8em;
      /*text-align: right;*/
    }
    
    table.programme td::before {
      /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
      content: attr(data-label);
      float: left;
      font-weight: bold;
      text-transform: uppercase;
    }
    
    table.programme td:last-child {
      border-bottom: 0;
    }
  }
  
  
  
  
  
  
  
  
  
  